# 查询 AI 视频换脸 任务的状态。

Endpoint: GET /s2s/v2.0/task/face-swap-vid/{task_id}
Security: BearerAuthenticationV2

## Security:

  - `BearerAuthenticationV2` (unknown)
    http bearer

## Path parameters:

  - `task_id` (string, required)
    要查询的任务 ID

## Response 200:

  - `200` (unknown)
    任务状态查询成功

## Response 200 fields (application/json):

  - `url` (string)
    下载该结果的 URL，有效期 2 小时
    Example: https://example.com/sample-result-url

## Response 400:

  - `400` (unknown)
    任务 ID 无效

## Response 400 fields (application/json):

  - `status` (integer)
    响应状态
    Example: 400

  - `error` (string)
    Example: Invalid task ID

## Response 401:

  - `401` (unknown)
    API 密钥无效或缺失

## Response 401 fields (application/json):

  - `status` (integer)
    响应状态
    Example: 401

  - `error` (string)
    Example: Invalid API key

## Response 500:

  - `500` (unknown)
    任务执行超时

## Response 500 fields (application/json):

  - `status` (integer)
    响应状态
    Example: 500

  - `error` (string)
    Example: Task execution timed out

